Subject: Kohtudokumentide edastamine kohtuasjas nr 2-24-4630
From: <[email-masked]>
To: "Konkurentsiamet"
Date: Tue, 2 Jul 2024 14:51:36 +0300

Tere

Harju Maakohus Tallinna kohtumaja edastab Teile järgmised dokumendid 
(lisatud manusena):
02.07.2024 koostatud kohtunõue, dokumendi koostaja GERLI SPELMAN

Lugupidamisega

Gerli Spelman
Kohtujurist
Harju Maakohus Tallinna kohtumaja
6200100
Käesolev kiri on Harju Maakohus Tallinna kohtumaja poolt saadetud 
menetlusdokument. Kui Teie ei ole kirja adressaat või kiri on muul põhjusel 
sattunud teie kätte ekslikult, palume sellest viivitamatult teavitada 
e-posti aadressil [email-masked]. Kiri võib sisaldada 
konfidentsiaalset informatsiooni, mille levitamine kõrvalistele isikutele on 
lubamatu.